@charset "utf-8";
/* CSS Document */

html {
	overflow-y: scroll;
}
.clr {
	clear: both;
}
.red {
	color: red;
}
.slicknav_menu {
	display: none;
}
/*#menu{ display:none;}*/

.menu_mobile {
	display: none;
}


body {
	background: #fff;
	margin: 0px;
	padding: 0px;
    font-family: "OpenSansRegular";
    font-size: 13px;
    line-height: 25px;
    text-align: justify;
	color: #3b3b3b;
}
/*ul, li {
	list-style-type: none
}*/
a {
	outline: none;
	text-decoration:none;
	color: #3b3b3b;
}
a:hover {
	outline: none;
	text-decoration:none;
	color: #F18624;
}
.wrapper {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 2%;
}

/*==================== header s =====================*/

header {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	min-height: 91px;
}
.header_logo {
  float: left;
  margin: 4px 0 0;
  max-width: 254px;
  padding: 0;
  text-align: center;
}
.header_logo img {
	max-width: 254px;
	float: left;
	margin: 0;
	padding: 0;
}
.header_right {
	width: auto;
	float: right;
	margin: 0;
	padding: 0;
}
.header_right_top {
	float: right;
	margin: 5px 0 0;
	padding: 0;
	text-align: left;
	width: auto;
}
.header_right_top ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.header_right_top ul li {
	display: inline-block;
	text-align: center;
	padding: 10px 10px;
}
.header_right_top ul li a {
	text-decoration: none;
}
.header_right_top ul li a:hover {
	color: #EF7D21;
}
.mail {
	padding: 0px 0px 0px 25px;
	background: url(../images/header2.png) center left no-repeat;
	font-family: 'OpenSansRegular';
	font-size: 12px;
	color: #807878;
	text-decoration: none;
	line-height: 20px;
	float: left;
}
.phone {
	padding: 0px 0px 0px 25px;
	background: url(../images/header1.png) center left no-repeat;
	font-family: 'OpenSansRegular';
	font-size: 12px;
	color: #807878;
	text-decoration: none;
	line-height: 20px;
	float: left;
}
.donate {
	background: url("../images/header3.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	color: #807878;
	float: left;
	font-family: "OpenSansRegular";
	font-size: 12px;
	line-height: 20px;
	padding: 0 0 0 30px;
	text-decoration: none;
}
.header_menu {
  clear: both;
  float: right;
  margin: 0;
  padding: 0;
  width: 600px;
}
/*<-----menu-------->*/
.navigation {
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
	width: 100%;
	height: auto;
	height: 40px;/*background-color:#FF0;*/
}
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 999999999;
	box-shadow: none;
}
.navigation li {
	display: inline-block;
	float: left;
	z-index: 999999999;/*margin-right: 1px;*/
}
.navigation li a {
	color: #807878;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 10px 13px;
	position: relative;
	text-align: center;
	text-decoration: none;
	z-index: 999999999;
}
.navigation li:hover a {
	color: #EF7D21;
}
.navigation li:hover ul a:hover, ul a.active {
	color: #EF7D21;
}
.navigation li:hover ul a {
	background: #FFF;
	color: #807878;
	border-top: dashed 1px #807878;
	height: 30px;
	line-height: 30px;
	z-index: 999999999;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.navigation li:hover ul a:hover {
	color: #FFFFFF;
	background-color: #EF7D21;
	z-index: 999999999;
}
.navigation li:hover ul a.active {
	color: #FFFFFF;
	background-color: #85b429;
	z-index: 999999999;
}
.navigation li ul {
	display: none;
	z-index: 999999999;
}
.navigation li ul li {
	display: block;
	float: none;
	z-index: 999999999;
}
.navigation li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0px 10px;
	z-index: 999999999;
	font-size: 12px;
}
.navigation ul li a:hover + .hidden, .hidden:hover {
	display: block;
	z-index: 999999999;
}
.show-menu {
  background: none repeat scroll 0 0 #F18624;
  color: #000;
  display: none;
  font-family: "Open Sans",sans-serif;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  cursor: none;
}
/*Hide checkbox*/
input[type=checkbox] {
	display: block;/*-webkit-appearance: none;*/
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
/*Responsive Styles*/
#show-menu {
	display: none;
}
@media screen and (max-width : 800px) {
}
/*==================== header e =====================*/


/*==================== banner s =====================*/

.home_banner {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
/*<----------BANNER------------>*/
.main-container {
	width: 100%;
	padding-top: 15%;
	padding-bottom: 30px
}
.slider-wrapper {
	padding: 0px;
	margin: 0px;
}
#banner img {
	width: 100%;
}
.theme-default .nivoSlider {
	position: relative;
	background: ##011221 url(../images/loading.gif) no-repeat 50% 50%;
	margin-bottom: 0px;
}
.theme-default .nivo-controlNav a {
	display: inline-block;
	width: 0px;
	height: 0px;
	background: url(../images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0px 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0px -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}
.theme-default a.nivo-prevNav {
	left: 15px;
}
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 20px;
	bottom: 20px;
	background: #000;
	color: #fff;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding: 5px;
	margin: 0;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 0px 0;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
/*==================== banner e =====================*/

/*==================== home_donate s =====================*/


.home_donate {
	background:url(../images/bg_donate.jpg) no-repeat top center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	clear:both;
}

.home_donate_in {
  margin: 0;
  padding: 35px 0 0;
  text-align: center;
  width: 100%;
}

.home_donate_in1 {
  display: inline-block;
  margin: 0 10px 20px;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: 290px;
}

.home_donate_in1a {
  float: left;
  text-align: center;
  width: 100%;
  font-family: 'OpenSansRegular';
}

.home_donate_in1a h1{
	font-size:20px;
	text-align:center;
	line-height:20px;
	margin:0 0 5px 0;
	padding:0;
	font-weight:normal;
	color:#090807;}

.home_donate_in1a p{
	font-size:13px;
	text-align:center;
	line-height:20px;
	margin:0 0 15px 0;
	padding:0;
	color:#090807;}

.home_donate_in1a img{
	margin:10px 0;
	text-align:center;}
	



/*==================== home_donate e =====================*/


/*================== home_about s ====================*/
.home_about{
	width:100%;
	margin:0 0 0 0;
	padding:30px 0;
	float:left;}
	
.home_about_left{
	width:62%;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;}
	
.home_about_left h1 {
  color:#F18624;
  font-family: "OpenSansRegular";
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: left;
}
	
.home_about_left p {
  color: #3b3b3b;
  font-family: 'OpenSansRegular';
  font-size: 13px;
  line-height: 25px;
  margin: 0 0 15px;
  text-align: justify;
}

.home_about_right{
	width:34%;
	float:right;
	margin:0;
	padding:0;}
	
/*.home_about_right img{
	float:left;
	width:60px;
	vertical-align:top;
	padding:5px;
	margin:6px 0px 0px 0px;
	border:#CCC 1px solid;
	border-radius:50%;}*/
	
.home_about_right h1 {
  color:#F18624;
  font-family: "OpenSansRegular";
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: left;
}
	
.home_about_right p {
  color: #3b3b3b;
  font-family: 'OpenSansRegular';
  font-size: 13px;
  line-height: 25px;
  margin: 0 0 15px;
  text-align: justify;
}

.home_about_right_testi{
	width:100%;
	float:left;
	margin:0;
	padding:0;}

.home_about_right_testi ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;}
	
.home_about_right_testi p {
  clear: none;
  color: #3b3b3b;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 25px;
  margin: 0 0 15px;
  text-align: justify;
}

.home_about_right_testi ul li {
  background: url("../images/testi1.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
  color: #3a3939;
  font-family: 'OpenSansRegular';
  font-size: 13px;
  line-height: 18px;
  margin: 0 0 30px;
  min-height: 73px;
  padding: 0 0 0 0px;
  text-align: justify;
}


.media {
  margin: 0;
  padding: 15px 0 0;
  text-align: center;
  width: 100%;
}

.media1 {
  display: inline-block;
  margin: 0 10px 10px;
  padding: 0;
  text-align: center;
  width: 110px;
}

.media1a {
  float: left;
  text-align: center;
  width: 100%;
  font-family: 'OpenSansRegular';
}

.media1a img{
	margin:0 0 12px 0;}

.media1a p{
	text-align:center;
	font-size:13px;
	color:#3b3b3b;
	text-transform:uppercase;}
	
/*================== home_about e ====================*/



/*================== most s ====================*/

.most{
	width:100%;
	float:left;
	margin:0 0 0 0;
	padding:0;}
	
.most_wrapper {
  margin: 0 auto;
  max-width: 1075px;
  padding: 0 2%;
}
	
.most h1 {
  color:#F18624;
  font-family: 'OpenSansRegular';
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align:left;
}

.most_in_area{
	width:100%;
	float:left;
	margin:0;
	padding:0;}

.most_in {
  margin: 0;
  padding: 15px 0 0;
  text-align: center;
  width: 100%;
}

.most_in1 {
  display: inline-block;
  margin: 0 14px 10px;
  padding: 0;
  text-align: center;
  width: 29%;
  vertical-align: top;
}

.most_in1a {
  float: left;
  text-align: center;
  width: 100%;
  font-family: 'OpenSansRegular';
}

.most_in1a img{
	width:100%;
	margin:0 0 12px 0;}
	
.most_in1a h1 {
  color:#F18624;
  font-family: 'OpenSansRegular';
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align:left;
}

.most_in1a p{
	text-align:left;
	font-size:13px;
	color:#3b3b3b;
	line-height:20px;
	text-align:justify;}


/*================== most e ====================*/



footer{
	background:#2b2b2b;
	width:100%;
	float:left;
	margin:0;
	padding:0;}
	
.footer_wrapper {
  margin: 0 auto;
  max-width: 1075px;
  padding: 0 2%;
}
	
.footer_area{
	width:100%;
	float:left;
	margin:20px 0 0 0;
	padding:0;}

.footer_in {
  margin: 0;
  padding: 15px 0 0;
  text-align: center;
  width: 100%;
}

.footer_in1 {
  display: inline-block;
  margin: 0 14px 10px;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: 29%;
}
.footer_in1a {
  float: left;
  font-family: "OpenSansRegular";
  text-align: center;
  width: 100%;
}

.footer_in1a img{
	margin:0 10px 0px 0;
	float:left;}
	
.footer_in1a h1 {
  color: #fff;
  font-family: "OpenSansRegular";
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
  text-align: left;
}

.footer_in1a p {
  color: #7a7a7a;
  font-size: 13px;
  line-height: 23px;
  margin: 0 0 15px;
  text-align: left;
}

.footer_down{
	width:100%;
	float:left;
	margin:0 0 20px 0;
	padding:0;
	font-family: "OpenSansRegular";}
	
.footer_down_left{
	color: #434141;
  font-size: 13px;
  line-height: 23px;
  text-align:left;
  float:left;
  width:auto;}

.footer_down_right{
	color: #434141;
  font-size: 13px;
  line-height: 23px;
  text-align:right;
  float:right;
  width:auto;}

.footer_new{
  margin: 0;
  padding: 0px 0 15px;
  text-align: left;
  width: 100%;
  color:#807878;
  font-size:14px;}








/*==================== fonts s =====================*/
.clear {clear:both;}

.f_italic{ font-style:italic;}

.c_444{ color:#444;}

.c_red{ color:#F00;}

.c_orange{ color:#E6761B;}

.f_25{ font-size:25;}
	

.f_bold{ font-weight:bold;}
.blank_20{ width:100%; float:left; height:20px;}
.blank_30{ width:100%; float:left; height:30px;}
.blank_40{ width:100%; float:left; height:40px;}


@font-face {
	font-family: 'OpenSansRegular';
	src: url('../fonts/opensans-regular.eot');
	src: url('../fonts/opensans-regular.eot') format('embedded-opentype'),  url('../fonts/opensans-regular.woff') format('woff'),  url('../fonts/opensans-regular.ttf') format('truetype'),  url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
	font-family: 'OpenSans-Light';
	src: url('../fonts/OpenSans-Light_gdi.eot');
	src: url('../fonts/OpenSans-Light_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Light_gdi.woff') format('woff'),  url('../fonts/OpenSans-Light_gdi.ttf') format('truetype'),  url('../fonts/OpenSans-Light_gdi.svg#OpenSans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-25CA;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../fonts/opensans-bold.eot');
	src: url('../fonts/opensans-bold.eot') format('embedded-opentype'),  url('../fonts/opensans-bold.woff') format('woff'),  url('../fonts/opensans-bold.ttf') format('truetype'),  url('../fonts/opensans-bold.svg#OpenSansBold') format('svg');
}

/**************************************************************************************/
/*img {width:100%; display:block;}*/
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor: pointer}
.more-1 {
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	background-image:url(../images/arrow-1.png);
	background-repeat:no-repeat;
	background-position:center left;
	font-family: 'OpenSansRegular';
	font-size:14px;
	color:#f18624;
}
.more-2 {
	padding:0px 0px 0px 20px;
	margin:0px 10px 0px 0px;
	background-image:url(../images/arrow-1.png);
	background-repeat:no-repeat;
	background-position:center left;
	font-family: 'OpenSansRegular';
	font-size:14px;
	color:#f18624;
	float:right;
}
.more-3 {
	color: #3b3b3b;
    font-family: "OpenSansRegular";
    font-size: 13px;
    line-height: 25px;
    margin: 0 0 15px;
    text-align: justify;
	background-color:none;
}

.icon-1 {
	padding:5px 5px 5px 30px;
	margin:5px 0px 5px 0px;
	width:50%;
	background-image:url(../images/arrow-1.png);
	background-repeat:no-repeat;
	background-position:center left;
	font-family: 'OpenSansRegular';
	font-size:14px;
	color:#3b3b3b;
	border-bottom:dashed 1px #3b3b3b;
	display:block;
}
.icon-2 {
	padding:5px 5px 5px 30px;
	margin:5px 0px 5px 0px;
	background-image:url(../images/arrow_2.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	font-family: 'OpenSansRegular';
	font-size:14px;
	color:#3b3b3b;
	border-bottom:dashed 1px #3b3b3b;
	display:block;
}

.icon-3 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:150px;
	height:auto;
	display:block;
	float:left;
}

.icon-3 img {
  vertical-align: top;
  width: 125px;
}

/*.header_right_top {
	float: right;
	margin: 5px 0 0;
	padding: 0;
	text-align: left;
	width: auto;
	background-color:#096;
}*/

.container {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	min-height:300px;
	/*background-color: #F06;*/
}
.row {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
}


	
#team h1 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: 'OpenSansRegular';
	font-size:15px;
	color:#f18624;
	text-align:justify;
}
#team h1 span {font-style:italic; font-size:13px}
#team p {
	padding:2% 0px 2% 0px;
	margin:0px 0px 0px 0px;
	font-family: 'OpenSansRegular';
	font-size:12px;
	color: #3b3b3b;
	line-height:18px;
	text-align:justify;
}
.mail-1 {
	padding: 0px 0px 0px 20px;
	margin:0px 5px 0px 5px;
	background: url(../images/mail-1.png) center left no-repeat;
	font-family: 'OpenSansRegular';
	font-size: 12px;
	color: #3b3b3b;
	text-decoration: none;
	line-height: 20px;
	float: left;
}
.phone-1 {
	padding: 0px 0px 0px 20px;
	margin:0px 5px 0px 5px;
	background: url(../images/phone-1.png) center left no-repeat;
	font-family: 'OpenSansRegular';
	font-size: 12px;
	color: #3b3b3b;
	text-decoration: none;
	line-height: 20px;
	float: left;
}
.line {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:90%;
	height:1px;
	border-bottom:dashed 1px #CCCCCC;
}
.team-img{
	width:80%;
	padding:5px;
	margin:0px auto;
	border:#CCC 1px solid;
	border-radius:50%;
}

.div-4 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:60%;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#033;*/
}
.div-1 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:50%;
	height:auto;
	float:left;
}

.div-2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:24%;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#033;*/
}

.div-3 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 3%;
	width:73%;
	height:auto;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#933;*/
}
.div-5 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 5%;
	width:35%;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#933;*/
}

.div-5 h1 {
    color:#F18624;
    font-family: "OpenSansRegular";
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 12px;
    padding: 0;
    text-align: left;
}

.div-6 {
	padding:0px 0px 0px 0px;
	margin:0px;
	width:90%;
	height:auto;
	/*height:100px;
	background-color:#933;*/
}

.div-7 {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:50%;
	height:auto;
	/*height:100px;
	background-color:#933;*/
}

.div-8 {
	padding:0px 0px 0px 0px;
	margin:0px 2% 0px 0px;
	width:8%;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#033;*/
}

.div-9 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:90%;
	height:auto;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#933;*/
}

.div-10 {
	padding:0px 0px 0px 0px;
	margin:1%;
	width:48%;
	height:auto;
	float:left;
}

.div-11 {
	padding:0px 0px 0px 0px;
	margin:1%;
	width:31.33%;
	height:auto;
	float:left;
}


.div-12 {
	padding:0px 0px 0px 0px;
	margin:0px 5% 0px 0px;
	width:25%;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#033;*/
}

.div-13 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:70%;
	height:auto;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#933;*/
}

.div-14 {
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 0px 1.5%;
	width:37%;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#033;*/
}

.div-15 {
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 0px 1.5%;
	width:57%;
	height:auto;
	float:left;
	/*height:100px;
	background-color:#933;*/
}

.flot {float:left;}
#about h1 {
    color:#F18624;
    font-family: "OpenSansRegular";
    font-size: 25px;
    font-weight: normal;
    margin: 0 0 12px;
    padding: 0;
    text-align: left;
}
#about h2 {
    color:#F18624;
    font-family: "OpenSansRegular";
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 12px;
    padding: 0;
    text-align: left;
}
#about p {
  color: #3b3b3b;
  font-family: "OpenSansRegular";
  font-size: 14px;
  line-height: 22px;
  margin: 0 0 15px;
  padding: 0;
  text-align: justify;
}	

.contact_text_1 { 
display: block;
font-family: 'OpenSansRegular';
border-style: solid;
border-width: 1px;
border-color: #dedede;
margin-bottom: 10px;
font-size:14px;
padding: 3px 5px;
width: 96%;
color: #777;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

.contact_text_1:focus { 
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
outline: 0 none; 
}
.contact_text_2 { 
display: block;
font-family: 'OpenSansRegular';
border-style: solid;
border-width: 1px;
border-color: #dedede;
margin: 10px 10px 0px 0px;
font-size:14px;
padding: 3px 5px;
width: 47%;
color: #777;
float:left;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

.contact_text_2:focus { 
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
outline: 0 none; 
}

.contact_text_3 { 
display: block;
font-family: 'OpenSansRegular';
border-style: solid;
border-width: 1px;
border-color: #dedede;
margin-bottom: 10px;
font-size:14px;
padding: 3px 5px;
width: 99%;
color: #777;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

.contact_text_3:focus { 
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
outline: 0 none; 
}

.submit {
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	width:100px;
	display:block;
	float:left;
	background-color:#f08826;
	font-family: 'OpenSansRegular';
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:22px;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
    opacity:1.0;
	 -moz-box-shadow:none;
    -webkit-box-shadow:none;
	border:0px;
}
label {
	font-family: 'OpenSansRegular';
	font-size:14px;
	color: #3b3b3b;
	line-height:22px;
	text-align:justify;
}

.footer-nave {
	padding:0px;
	margin:0px;
	color: #807878;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	line-height:22px;
	margin: 0;
	text-decoration: none;
	text-align:left;
}
.testimonial-img {
	padding:5%;
	margin:0px auto;
	width:90%;
	height:auto;
	border:solid 1px #999999;
}
	
.Successfully {
	padding:0px 0px 0px 30px;
	margin:0px auto;
	background-image:url(../images/Successfully.png);
	background-repeat:no-repeat;
	color:#009933;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height:22px;
	font-weight:bold;
	text-decoration: none;
}
.enrol-now{
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:50%;
	height:auto;
	/*border:solid 1px #ed8220;
	min-height:300px;*/
}